page-profile {
    .center {
        width: 50%;
        margin: auto;
        text-align: center;
        margin-top: 5px;
    }
    ion-card {
        margin: auto;
    }
    .content-background {
        background-color: #ba2c2c;
    }
}
